BouncingBallWavetableDemo XCode


#1

With XCode 5.1.1 I had to change the C++ Standard Library option to compile...

 

 

 

 

 

 

Rail

 


#2

Compiles fine for me.. What was the problem?


#3

Video: http://screencast.com/t/SGmAd4blXQVZ

(Flash required)

Rail


#4

I don't think you can compile c++11 with gnu libstdc++ (the one that ships with osx is really old)

Have you tried to change C++ dialect to non c++11?